h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
    font-family: Arial, Helvetica, sans-serif; }

body {
    background-image:url(back.gif);
    background-attachment:fixed;
}

p,ul,ol,li,div,td,th,address,blockquote {
    font-size:16px;
}

.navigation {
    color:#ff0000;
    background-color:#deeff7;
    font-weight:bold;
    text-align:center;
}

.frame {
    border-width:1px;
    border-style:ridge;
    border-color:#000000;
}

.plz {
    color:#000000;
    background-image:url(back.gif);
    background-attachment:fixed;
    text-align:center;
}

.city {
    background-color:#deeff7;
}

.stadt {
    color:#ff0000;
    font-style:italic;
    font-weight:bold;
    text-align:left;
}

.data {
    background-color:#ffffe7;
}

.event {
    color:#000000;
    font-weight:bold;
}

.titel {
    color:#000000;
    background-color:#ffffe7;
    font-weight:bold;
    text-decoration:underline;
}

.datum {
    color:#000000;
    background-color:#ffffe7;
    font-weight:bold;
}

.link {
    background-color:#f7f7f7;
    text-align:center;
}

a {
    font-size:13px;
    font-weight:bold;
}
a:link {
    color:#000066;
    text-decoration:none;
}
a:visited {
    color:#000066;
    text-decoration:none;
}
a:active {
    color:#ff0000;
    text-decoration:none;
}
a:hover {
    color:#000066;
    text-decoration:none;
}
